Subject: Re: Approaches to SVN to Git conversion

From: Sam Vilain <[email-masked]>
Date: Wed, 07 Mar 2012 07:38:24 -0800

On 3/6/12 2:34 PM, Andrew Sayers wrote:
> I've now added a bit of documentation and uploaded my code to github:
> https://github.com/andrew-sayers/Proof-of-concept-History-Converter
>
> I haven't attached it here because the code isn't at a stage where it
> would be useful to review line-by-line.  Comments are welcome if you
> really want to though :)

I just took a look at your readme—did you consider writing the tool to 
work against an svn-fe import, rather than using SVN::Dump? Do you think 
it could be adjusted to be like that?

Sam